uuid: 9ca49b35-b49d-4014-9337-965cdf15b61e
langcode: en
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.comment
    - field.field.node.article.field_file_generic_2677990
    - field.field.node.article.field_file_table_2677990
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - image.style.large
    - node.type.article
  module:
    - comment
    - file
    - image
    - text
    - user
_core:
  default_config_hash: JtAg_-waIt1quMtdDtHIaXJMxvTuSmxW7bWyO6Zd68E
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    label: hidden
  comment:
    label: above
    type: comment_default
    weight: 20
    settings:
      pager_id: 0
    third_party_settings: {  }
  field_file_generic_2677990:
    weight: 101
    label: above
    settings: {  }
    third_party_settings: {  }
    type: file_default
  field_file_table_2677990:
    weight: 102
    label: above
    settings: {  }
    third_party_settings: {  }
    type: file_table
  field_image:
    type: image
    weight: -1
    settings:
      image_style: large
      image_link: ''
    third_party_settings: {  }
    label: hidden
  field_tags:
    type: entity_reference_label
    weight: 10
    label: above
    settings:
      link: true
    third_party_settings: {  }
  links:
    weight: 100
    settings: {  }
    third_party_settings: {  }
hidden: {  }
